$(function () {
    $('#modal-excluir-prestador').modal({
        'show': false
    });

    $('.btn-excluir-prestador').click(function (e) {
        e.preventDefault();
        $('#form-excluir-prestador').prop('action', $(this).prop('href'));
        $('#modal-excluir-prestador').modal('show');
    });
});